S32DS and S32K1XX SDK on Linux

cancel
Showing results for 
Search instead for 
Did you mean: 

S32DS and S32K1XX SDK on Linux

Jump to solution
399 Views
gabriel_robert
Contributor II

Hi,

I'm trying to use S32DS SDK on Linux, but it's not possible to install it from "Install New Software" :

Cannot complete the install because some dependencies are not satisfiable
com.nxp.s32ds.cross.sdk.s32k1xx_2.9.2.brc.feature.group [1.0.0.201811280640] cannot be installed in this environment because its filter is not applicable.

I tried other versions of the SDK, doesn't works too.

I'm using S32 Design Studio for ARM Version 2018.R1 on Ubuntu 18.04 LTS 64 bits.

Thank you.

0 Kudos
1 Solution
166 Views
jiri_kral
NXP Employee
NXP Employee

Hi, 

the SDK is not supported on Linux Host. Sorry for any inconvenience. 

Jiri 

View solution in original post

0 Kudos
1 Reply
167 Views
jiri_kral
NXP Employee
NXP Employee

Hi, 

the SDK is not supported on Linux Host. Sorry for any inconvenience. 

Jiri 

View solution in original post

0 Kudos